<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
"http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns='http://www.w3.org/1999/xhtml' xml:lang='sk'>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>Medzispevy - žalmy, alelujové a pôstne verše pred evanjeliom</title>
    <link rel="stylesheet" type="text/css" href="styles/styly.css" />

<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-20433236-1']);
  _gaq.push(['_setDomainName', '.spevy.sk']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
</head>

<body id="e-prehlad_zalmy-napevy">
<div id="obal">
     
   <div id="hlavicka">
   </div>

<!--
<p class="reklama">
<img src="./pic/music-pipe-organ-icon72.png" alt="obrazok-organ" />
<img src="./pic/music-music-conductor-icon72.png" alt="obrazok-organ" />
<br />
<strong>Kurz pre chrámových organistov a kantorov</strong> Ružomberok, 
<strong>2. - 7. júla</strong> 2017 
<br />
<a href="oznam-o-kurze-2017.pdf">Informácie (pdf)</a> <a href="prihlaska2017.doc">Prihláška (doc)</a>
</p>
-->

<!-- <iframe width="100%" height="450" scrolling="no" frameborder="no" src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/238969870&amp;auto_play=false&amp;hide_related=false&amp;show_comments=true&amp;show_user=true&amp;show_reposts=false&amp;visual=true"></iframe> -->

<!--
<p class="reklama">
<a href="https://drive.google.com/file/d/0B53SpFI2lklTNngtOGlqUVQ0TmM/view?usp=sharing">Pôstne ordinárium, Štefan Olos (rukopisná zbierka)</a>
</p>
-->
	
   <div id="obsah">
   <div id="obsah-okraj">

<h1>Register žalmov a na ne použitých nápevov</h1>
<div class="navigator">
<a href="index.php%3Foffset=0&amp;zalm_id=1&amp;ukaz=e-prehlad_zalmy-napevy.html">|&lt;</a>
<a href="index.php%3Foffset=3&amp;zalm_id=1&amp;ukaz=e-prehlad_zalmy-napevy.html">Predch.</a>
<a href="index.php%3Foffset=0&amp;zalm_id=1&amp;ukaz=e-prehlad_zalmy-napevy.html">1</a>
<a href="index.php%3Foffset=1&amp;zalm_id=1&amp;ukaz=e-prehlad_zalmy-napevy.html">2</a>
<a href="index.php%3Foffset=2&amp;zalm_id=1&amp;ukaz=e-prehlad_zalmy-napevy.html">3</a>
<a href="index.php%3Foffset=3&amp;zalm_id=1&amp;ukaz=e-prehlad_zalmy-napevy.html">4</a>
<span class="inactive">5</span>
<a href="index.php%3Foffset=5&amp;zalm_id=1&amp;ukaz=e-prehlad_zalmy-napevy.html">6</a>
<a href="index.php%3Foffset=5&amp;zalm_id=1&amp;ukaz=e-prehlad_zalmy-napevy.html">Nasled.</a>
<a href="index.php%3Foffset=5&amp;zalm_id=1&amp;ukaz=e-prehlad_zalmy-napevy.html">&gt;|</a>
</div>
<div class="totalpagesdisplay">
Strana 5 z 6</div>
<hr />
<dl>
          <dt class=register><a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=117.html">Ž 117</a></dt>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=44.html">Tomáš op. (Liturg.Spevník-II)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a>
</dd>
</dl>
<dl>
          <dt class=register><a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=118.html">Ž 118</a></dt>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=6.html">gregor. 6. tónus (ž.n.6)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=19.html">Petr Eben (ž.n.19 - veľkonočný)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=38.html">Katarína vl. (ž.n.38)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a>
</dd>
</dl>
<dl>
          <dt class=register><a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=119.html">Ž 119</a></dt>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=4.html">gregor. 4. tónus (ž.n.4)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=8.html">gregor. 8. tónus (ž.n.8)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=57.html">Rastislav Adamko: Ador.Te 4/10 s.32</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a>
</dd>
</dl>
<dl>
          <dt class=register><a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=121.html">Ž 121</a></dt>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=7.html">gregor. 7. tónus (ž.n.7)</a>
</dd>
</dl>
<dl>
          <dt class=register><a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=122.html">Ž 122</a></dt>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=7.html">gregor. 7. tónus (ž.n.7)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a>
</dd>
</dl>
<dl>
          <dt class=register><a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=123.html">Ž 123</a></dt>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=7.html">gregor. 7. tónus (ž.n.7)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=72.html">Rastislav Adamko: Ador.Te 4/09 s.20</a>
</dd>
</dl>
<dl>
          <dt class=register><a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=124.html">Ž 124</a></dt>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=2.html">gregor. 2. tónus (ž.n.2)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a>
</dd>
</dl>
<dl>
          <dt class=register><a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=126.html">Ž 126</a></dt>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=8.html">gregor. 8. tónus (ž.n.8)</a>
</dd>
</dl>
<dl>
          <dt class=register><a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=128.html">Ž 128</a></dt>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=3.html">gregor. 3. tónus (ž.n.3)</a>
</dd>
</dl>
<dl>
          <dt class=register><a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=130.html">Ž 130</a></dt>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=1.html">gregor. 1. tónus (ž.n.1)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=17.html">Katarína vl. (ž.n.17)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=25.html">Petr Eben (ž.n.25)</a>
</dd>
</dl>
<dl>
          <dt class=register><a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=131.html">Ž 131</a></dt>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=4.html">gregor. 4. tónus (ž.n.4)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=24.html">Petr Eben (ž.n.24)</a>
</dd>
</dl>
<dl>
          <dt class=register><a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=132.html">Ž 132</a></dt>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=2.html">gregor. 2. tónus (ž.n.2)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=16.html">Katarína vl. (ž.n.16)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=67.html">Rastislav Adamko: Ador.Te 1/10 s.20</a>
</dd>
</dl>
<dl>
          <dt class=register><a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=135.html">Ž 135</a></dt>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=36.html">Katarína vl. (ž.n.36)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a>
</dd>
</dl>
<dl>
          <dt class=register><a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=136.html">Ž 136</a></dt>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=6.html">gregor. 6. tónus (ž.n.6)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=81.html">Rastislav Adamko, podklad LS II/d</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a>
</dd>
</dl>
<dl>
          <dt class=register><a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=137.html">Ž 137</a></dt>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=30.html">Bohuslav Korejs (ž.n.30)</a>
</dd>
</dl>
<dl>
          <dt class=register><a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=138.html">Ž 138</a></dt>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=31.html">Bohuslav Korejs (ž.n.31)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a>
</dd>
</dl>
<dl>
          <dt class=register><a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=139.html">Ž 139</a></dt>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=41.html">TRENTA SALMI, J. Gelineau (ž.n.41)</a>
</dd>
</dl>
<dl>
          <dt class=register><a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=141.html">Ž 141</a></dt>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=25.html">Petr Eben (ž.n.25)</a>
</dd>
</dl>
<dl>
          <dt class=register><a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=144.html">Ž 144</a></dt>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=21.html">Petr Eben (ž.n.21)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=73.html">Stanislav Šurin: Ador.Te 4/09 s.24</a>
</dd>
</dl>
<dl>
          <dt class=register><a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=145.html">Ž 145</a></dt>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=3.html">gregor. 3. tónus (ž.n.3)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=7.html">gregor. 7. tónus (ž.n.7)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=22.html">Petr Eben (ž.n.22)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=37.html">Katarína vl. (ž.n.37)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=50.html">Rastislav Adamko (publ. LS-II/c, s.</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=63.html">Rastislav Adamko: Ador.Te 2/10 s.22</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a>
</dd>
</dl>
<dl>
          <dt class=register><a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=146.html">Ž 146</a></dt>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=22.html">Petr Eben (ž.n.22)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a>
</dd>
</dl>
<dl>
          <dt class=register><a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=147.html">Ž 147</a></dt>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=5.html">gregor. 5. tónus (ž.n.5)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=30.html">Bohuslav Korejs (ž.n.30)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a>
</dd>
</dl>
<dl>
          <dt class=register><a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=148.html">Ž 148</a></dt>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=36.html">Katarína vl. (ž.n.36)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a>
</dd>
</dl>
<dl>
          <dt class=register><a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=149.html">Ž 149</a></dt>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=36.html">Katarína vl. (ž.n.36)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=38.html">Katarína vl. (ž.n.38)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a>
</dd>
</dl>
<dl>
          <dt class=register><a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=150.html">Ž 150</a></dt>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=36.html">Katarína vl. (ž.n.36)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a>
</dd>
</dl>
<hr />
<div class="navigator">
<a href="index.php%3Foffset=0&amp;zalm_id=1&amp;ukaz=e-prehlad_zalmy-napevy.html">|&lt;</a>
<a href="index.php%3Foffset=3&amp;zalm_id=1&amp;ukaz=e-prehlad_zalmy-napevy.html">Predch.</a>
<a href="index.php%3Foffset=0&amp;zalm_id=1&amp;ukaz=e-prehlad_zalmy-napevy.html">1</a>
<a href="index.php%3Foffset=1&amp;zalm_id=1&amp;ukaz=e-prehlad_zalmy-napevy.html">2</a>
<a href="index.php%3Foffset=2&amp;zalm_id=1&amp;ukaz=e-prehlad_zalmy-napevy.html">3</a>
<a href="index.php%3Foffset=3&amp;zalm_id=1&amp;ukaz=e-prehlad_zalmy-napevy.html">4</a>
<span class="inactive">5</span>
<a href="index.php%3Foffset=5&amp;zalm_id=1&amp;ukaz=e-prehlad_zalmy-napevy.html">6</a>
<a href="index.php%3Foffset=5&amp;zalm_id=1&amp;ukaz=e-prehlad_zalmy-napevy.html">Nasled.</a>
<a href="index.php%3Foffset=5&amp;zalm_id=1&amp;ukaz=e-prehlad_zalmy-napevy.html">&gt;|</a>
</div>
<div class="totalpagesdisplay">
Strana 5 z 6</div>


    </div>
  </div>
  
  <ul id="menu">
    <li>                <a id="nav-a"      href="index.php%3Fukaz=a-kategorie.html"           >Žalmy na...</a></li>
    <li>                <a id="nav-b"      href="index.php%3Fukaz=b-spolocne_zalmy.html"      >Spoločné žalmy</a></li>
    <li>                <a id="nav-c"      href="index.php%3Fukaz=c-podla_responza.html"      >Podľa responza</a></li>
    <li>                <a id="nav-d"      href="index.php%3Fukaz=d-podla_c_zalmu.html"       >Podľa č. žalmu</a></li>
    <li>                <a id="nav-e"      href="index.php%3Fukaz=e-prehlad_zalmy-napevy.html">Prehľ. žalmy -> nápevy</a></li>
    <li>                <a id="nav-f"      href="index.php%3Fukaz=f-podla_c_napevu.html"      >Podľa č. nápevu</a></li>
    <li>                <a id="nav-g"      href="index.php%3Fukaz=g-prehlad_napevy-zalmy.html">Prehľ. nápevy -> žalmy</a></li>
    <li class="spodne"> <a id="nav-x"      href="index.php%3Fukaz=x-about.html"               >O projekte</a></li>
  </ul>

  <p>
  <img align="left" alt="mikrofón" src="pic/mikrofon_1_small.png">
  Domovská stránka: <a class=zalm  href="http://www.spevy.sk" alt="domovská stránka www.spevy.sk">www.spevy.sk
  </a></p>


    <br /><p>Kresťanský eshop:</p>
    <!-- Kód kresťankého obchodu (http://www.zachej.sk)-->
    <center>
	<div id="zchjwdgtcnt"></div>
	<script type="text/javascript" src="http://www.zachej.sk/export/widget/120_600/white/5/?ref_id=juraj-kubek"></script>
	<noscript><a href="http://www.zachej.sk/" title="Zachej.sk - kníhkupectvo">Zachej.sk - kresťanské kníhkupectvo</a></noscript>
    </center>

    <br /><p>Iné kresťanské stránky:</p>
    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=2&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=2&c=" width=120 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->

    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=3&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=3&c=" width=120 height=240 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->

    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=2&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=2&c=" width=120 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->
    
    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=3&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=3&c=" width=120 height=240 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->
    
    
  <div id="paticka">
    Juraj Kubek, 1990 - 2012: Zbierka medzispevov 
  </div>

</div>
  <br />
     <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
     <center>
     <script language="JavaScript"> 
     document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=1&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
     </script> 
     <NOSCRIPT>
     <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=1&c=" width=468 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
     </NOSCRIPT>
     </center>
     <!-- Koniec kódu Akvárium -->
  <br />
     <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
     <center>
     <script language="JavaScript"> 
     document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=1&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
     </script> 
     <NOSCRIPT>
     <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=1&c=" width=468 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
     </NOSCRIPT>
     </center>
     <!-- Koniec kódu Akvárium -->

</body>
</html>
